### Struct

# GLib TestLogMsg

since: 2.0

#### Description

    struct GTestLogMsg {
      GTestLogType log_type;
      guint n_strings;
      gchar** strings;
      guint n_nums;
      long double* nums;
    }

No description available.

###### Structure members

`log_type`
  No description available.
`n_strings`
  No description available.
`strings`
  No description available.
`n_nums`
  No description available.
`nums`
  No description available.

Available since: 2.0

#### Instance methods

###### g_test_log_msg_free

Internal function for gtester to free test log messages, no ABI guarantees provided.

since: 2.0